@charset "utf-8";
/* CSS Document */
/*clearfix*/
.clearfix:after{
	content:"";
	display:block;
	clear:both;
}
.clearfix{
	display:inline-block;
}
.clear{
	clear:both;
}
/* 全体の設定 */
*{
	padding:0;
	margin:0;
}
a img{
	border:none;
}
body{
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',メイリオ,'MS Pゴシック',sans-serif;
	font-size:13px;
	color:#333333;
}
a{
	color:#5D3160;
}
a:hover{
	color:#666666;
}
.to_top{
	clear:both;
	text-align:right;
	margin:10px 0 80px;
}
img.bgmaximage{
	position:fixed !important;
}

#maincontent {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 50;
	width: 100%;
	background:url(../img/headline.png) top repeat-x;
}
#wrap{
	width:750px;
	margin:0 auto;
}
#header{
	padding-top:23px;
	position:relative;
	height:128px;
}
/*------------------------------------------------------------mainNavi------------------------------------------------------------*/
ul#mainNavi{
	position:absolute;
	top:23px;
	right:-5px;
}
ul#mainNavi li{
	width:27px;
	height:128px;
	float:left;
	margin-left:5px;
	position:relative;
	list-style:none;
}
ul#mainNavi li#mainNavi01,ul#mainNavi li#mainNavi02,ul#mainNavi li#activeNavi01,ul#mainNavi li#activeNavi02{
	margin-right:93px;
}
ul.inMenu{
	width:90px;
	position:absolute;
	top:5px;
	left:28px;
}
ul#mainNavi li a{
	display:block;
	text-indent:-9999px;
	overflow:hidden;
	width:27px;
	height:128px;
}
ul#mainNavi li ul.inMenu li{
	width:27px;
	height:100px;
	margin-left:1px;
}
ul.inMenu li a{
	width:18px;
	height:100px;
}
li#mainNavi01 a{
	background:url(../img/mainNavi01.png) no-repeat;
}
li#mainNavi01a a{
	background:url(../img/mainNavi01a.png) no-repeat;
}
li#mainNavi01b a{
	background:url(../img/mainNavi01b.png) no-repeat;
}
li#mainNavi01c a{
	background:url(../img/mainNavi01c.png) no-repeat;
}
li#mainNavi02 a{
	background:url(../img/mainNavi02.png) no-repeat;
}
li#mainNavi02a a{
	background:url(../img/mainNavi02a.png) no-repeat;
}
li#mainNavi02b a{
	background:url(../img/mainNavi02b.png) no-repeat;
}
li#mainNavi02c a{
	background:url(../img/mainNavi02c.png) no-repeat;
}
li#mainNavi03 a{
	background:url(../img/mainNavi03.png) no-repeat;
}
li#mainNavi04 a{
	background:url(../img/mainNavi04.png) no-repeat;
}
li#mainNavi01 a:hover{
	background:url(../img/mainNavi01.png) no-repeat 1px 2px;
}
li#mainNavi01a a:hover{
	background:url(../img/mainNavi01a.png) no-repeat 1px 2px;
}
li#mainNavi01b a:hover{
	background:url(../img/mainNavi01b.png) no-repeat 1px 2px;
}
li#mainNavi01c a:hover{
	background:url(../img/mainNavi01c.png) no-repeat 1px 2px;
}
li#mainNavi02 a:hover{
	background:url(../img/mainNavi02.png) no-repeat 1px 2px;
}
li#mainNavi02a a:hover{
	background:url(../img/mainNavi02a.png) no-repeat 1px 2px;
}
li#mainNavi02b a:hover{
	background:url(../img/mainNavi02b.png) no-repeat 1px 2px;
}
li#mainNavi02c a:hover{
	background:url(../img/mainNavi02c.png) no-repeat 1px 2px;
}
li#mainNavi03 a:hover{
	background:url(../img/mainNavi03.png) no-repeat 1px 2px;
}
li#mainNavi04 a:hover{
	background:url(../img/mainNavi04.png) no-repeat 1px 2px;
}
li#activeNavi01{
	text-indent:-9999px;
	background:url(../img/activeNavi01.png) no-repeat;
}
li#activeNavi01a{
	text-indent:-9999px;
	background:url(../img/activeNavi01a.png) no-repeat 0px 2px;
}
li#activeNavi01b{
	text-indent:-9999px;
	background:url(../img/activeNavi01b.png) no-repeat 0px 2px;
}
li#activeNavi01c{
	text-indent:-9999px;
	background:url(../img/activeNavi01c.png) no-repeat 0px 2px;
}
li#activeNavi02{
	text-indent:-9999px;
	background:url(../img/activeNavi02.png) no-repeat;
}
li#activeNavi02a{
	text-indent:-9999px;
	background:url(../img/activeNavi02a.png) no-repeat 0px 2px;
}
li#activeNavi02b{
	text-indent:-9999px;
	background:url(../img/activeNavi02b.png) no-repeat 0px 2px;
}
li#activeNavi02c{
	text-indent:-9999px;
	background:url(../img/activeNavi02c.png) no-repeat 0px 2px;
}
li#activeNavi03{
	text-indent:-9999px;
	background:url(../img/activeNavi03.png) no-repeat;
}
li#activeNavi04{
	text-indent:-9999px;
	background:url(../img/activeNavi04.png) no-repeat;
}
/*--------------------------------------------------------------fotter-------------------------------------------------------------*/
ul#fotNavi{
	background:url(../img/headline.png) repeat-x bottom;
	padding-bottom:10px;
	text-align:center;
}
ul#fotNavi li{
	display:inline;
	margin:0 5px;
}
address{
	font-style:normal;
	text-align:center;
	padding:3px 0;
}
/*------------------------------------------------------------コンテンツ----------------------------------------------------------*/
#main{
	width:520px;
	margin:20px auto 100px;
}
#main_b{
	width:480px;
	float:right;
	padding:20px;
	margin:-20px 0 100px 10px;
	background:url(../img/50.png);
}
#sideMenu{
	width:220px;
	float:left;
	font-size:12px;
	margin-top:5px;
}
#sideMenu p{
	margin-bottom:10px;
}
#sideMenu ul li{
	list-style-position:inside;
	list-style-type:/*cjk-ideographic*/none;
	padding-bottom:10px;
	position:relative;
}
#sideMenu ul li ol{
	margin-top:5px;
	position:relative;
}
#sideMenu ul li ol li{
	list-style:decimal inside;
	padding-bottom:5px;
	margin-left:1.5em;
}
#sideMenu ul.tooltip{
	background:url(../img/90.png);
	padding:10px 20px 5px;
}
#sideMenu ul.tooltip li{
	list-style:none;
	padding-bottom:3px;
}
#sideMenu ul.tooltip li a{
	text-decoration:none;
	color:#666666;
}
h3{
	margin-bottom:10px;
}
h3#title{
	text-align:center;
	font-size:20px;
	width:220px;
	margin:5px auto 20px;
}
h3#title span{
	display:block;
	font-size:14px;
	font-weight:normal;
}
h4,h5{
	margin:2em 0 1em;
}
h4#top{
	font-size:14px;
	margin-bottom:4px;
}
h5{
	font-size:13px;
}
h2{
	font-weight:normal;
	font-size:16px;
	margin-top:-35px;
}
h2.h2_b{
	margin-top:-10px;
}
h2 a{
	text-decoration:none;
	color:#333333;
}
.right{
	text-align:right;
}
.left{
	text-align:left;
}
dt,caption{
	width:490px;
	padding:0 15px;
	line-height:36px;
	background:url(../img/titleber.png) no-repeat;
	color:#FFFFFF;
	margin-top:5px;
}
caption{
	width:520px;
	text-align:center;
	padding:0;
}
dt.over{
	cursor:pointer;
}
dd{
	width:490px;
	padding:10px 15px 15px;
	background:url(../img/50.png);
}
dd p span{
	margin-left:2em;
	display:block;
}
span.check{
	color:#FF3366;
	margin-left:0px;
}
.red{
	color:#FF3366;
}
.sky{
	color:#3399CC;
}
table{
	border-collapse:collapse;
	margin-bottom:10px;
}
table th{
	font-weight:normal;
	border-right:solid 1px #666666;
	border-bottom:solid 1px #666666;
	padding:3px;
	font-size:12px;
}
table td{
	vertical-align:middle;
	padding:5px;
	border-bottom:solid 1px #666666;
}
table.calender{
	border-collapse:separate;
	border:1px solid #666666;
	border-top:none;
	width:520px;
	table-layout:fixed;
}
table.calender th,table.calender td{
	border:solid 1px #666666;
}
table.calender td{
	height:60px;
	vertical-align:top;
}
table.calender tr{
	background:url(../img/50.png);
}
table.none{
	display:none;
}
/*-------------------------------------------ie6の設定-------------------------------------------*/
.deleteBox{
	background: #FFCCCC;
	color:#333;
	font-size:13px;
	padding:10px;
	text-align:center;
}
.deleteBox .delete{
	cursor:pointer;
	color:#C30;
	margin-top:10px;
}